
Foreman - Bug #639

Fix "parenthesize argument(s) for future version" warnings

01/31/2011 02:05 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Rails   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are a bunch of warnings when running 'rake test' saying things like:

./test/functional/unattended_controller_test.rb:33: warning: parenthesize argument(s) for future version

they are fairly annoying, so lets get rid of them.

Associated revisions

Revision 0753c1c4 - 02/01/2011 03:32 AM - Justin Sherrill

Fixes #639 - resolves "parenthesize argument(s) for future version" warnings

Signed-off-by: Justin Sherrill <jsherril@redhat.com>

History

#1 - 02/01/2011 05:38 AM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 0753c1c4098b5e2f7233fa604b8dbdf9b0143014.

#2 - 02/24/2011 10:39 AM - Ohad Levy

- Category set to Rails

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
